漏洞信息详情

Cerberus Helpdesk Clients.PHP 跨站脚本漏洞

  • CNNVD编号:CNNVD-200602-001
  • 危害等级: 中危
  • CVE编号: CVE-2006-0509
  • 漏洞类型: 跨站脚本
  • 发布时间: 2006-02-01
  • 威胁类型: 远程
  • 更新时间: 2006-09-05
  • 厂        商: Cerberus
  • 漏洞来源: preben@watchcom.no...

漏洞简介

Cerberus Helpdesk(可能是 2.7 版)的clients.php中存在多个跨站脚本攻击 (XSS) 漏洞。远程攻击者可以借助 (1) contact_search参数和(2) 未明 URL 域,注入任意 web 脚本或 HTML。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本。

参考网址

来源: XF

名称: cerberus-clients-xss(24388)

链接:http://xforce.iss.net/xforce/xfdb/24388

来源: BID

名称: 16439

链接:http://www.securityfocus.com/bid/16439

来源: BUGTRAQ

名称: 20060130 Cerberus Helpdesk vulnerable to XSS

链接:http://www.securityfocus.com/archive/1/423547/30/0/threaded

来源: OSVDB

名称: 22843

链接:http://www.osvdb.org/22843

来源: VUPEN

名称: ADV-2006-0395

链接:http://www.frsirt.com/english/advisories/2006/0395

来源: SECUNIA

名称: 18657

链接:http://secunia.com/advisories/18657

来源: SREASON

名称: 391

链接:http://securityreason.com/securityalert/391

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多